bitbag_sylius_cms_plugin:
    block:
        image:
            mime_types: Only PNG, SVG and JPEG files are allowed.
            not_blank: Image cannot be blank.
        code:
            unique: There is an existing block with this code.
            not_blank: Code cannot be blank.
            min_length: Code must be at least {{ limit }} characters long.
            max_length: Code can not be longer than {{ limit }} characters.
            regex: Block code can only be comprised of letters, numbers, dashes and underscores.
        name:
            min_length: Name must be at least {{ limit }} characters long.
            max_length: Name can not be longer than {{ limit }} characters.
        link:
            min_length: Link must be at least {{ limit }} characters long.
            max_length: Link can not be longer than {{ limit }} characters.
        content:
            not_blank: Content cannot be blank.
            min_length: Content must be at least {{ limit }} characters long.
    page:
        code:
            unique: There is an existing page with this code.
            not_blank: Code cannot be blank.
            min_length: Code must be at least {{ limit }} characters long.
            max_length: Code can not be longer than {{ limit }} characters.
            regex: Page code can only be comprised of letters, numbers, dashes and underscores.
        name:
            not_blank: Name cannot be blank.
            min_length: Name must be at least {{ limit }} characters long.
            max_length: Name can not be longer than {{ limit }} characters.
        slug:
            not_blank:  Slug cannot be blank.
            min_length: Slug must be at least {{ limit }} characters long.
            max_length: Slug can not be longer than {{ limit }} characters.
            unique: Slug must be unique.
        meta_keywords:
            min_length: Meta keywords must be at least {{ limit }} characters long.
            max_length: Meta keywords can not be longer than {{ limit }} characters.
        meta_description:
            min_length: Meta description must be at least {{ limit }} characters long.
            max_length: Meta description can not be longer than {{ limit }} characters.
        content:
            not_blank: Content cannot be blank.
            min_length: Content must be at least {{ limit }} characters long.
    frequently_asked_question:
        code:
            unique: There is an existing FAQ with this code.
            not_blank: Code cannot be blank.
            min_length: Code must be at least {{ limit }} characters long.
            max_length: Code can not be longer than {{ limit }} characters.
            regex: Code can only be comprised of letters, numbers, dashes and underscores.
        position:
            unique: There is an existing FAQ with this position.
            not_blank: Position cannot be blank.
        question:
            not_blank: Question cannot be blank.
            min_length: Question must be at least {{ limit }} characters long.
        answer:
            not_blank: Answer cannot be blank.
            min_length: Answer must be at least {{ limit }} characters long.
    section:
        code:
            unique: There is an existing section with this code.
            not_blank: Code cannot be blank.
            min_length: Code must be at least {{ limit }} characters long.
            max_length: Code can not be longer than {{ limit }} characters.
            regex: Section code can only be comprised of letters, numbers, dashes and underscores.
        name:
            not_blank: Name cannot be blank.
            min_length: Name must be at least {{ limit }} characters long.
            max_length: Name can not be longer than {{ limit }} characters.
    media:
        code:
            unique: There is an existing media with this code.
            not_blank: Code cannot be blank.
            min_length: Code must be at least {{ limit }} characters long.
            max_length: Code can not be longer than {{ limit }} characters.
            regex: Media code can only be comprised of letters, numbers, dashes and underscores.
        file:
            not_blank: File cannot be blank.
            type_image: Uploaded file cannot be marked as image.
            type_video: Uploaded file cannot be marked as video.
        name:
            not_blank: Name cannot be blank.
            min_length: Name must be at least {{ limit }} characters long.
            max_length: Name can not be longer than {{ limit }} characters.
        content:
            min_length: Content must be at least {{ limit }} characters long.
        alt:
            min_length: Alt must be at least {{ limit }} characters long.
            max_length: Alt can not be longer than {{ limit }} characters.
        link:
            min_length: Link must be at least {{ limit }} characters long.
            max_length: Link can not be longer than {{ limit }} characters.
    import:
        not_blank: Import file cannot be blank.
        invalid_format: Upload a valid CSV import file.
